/*
    使用プログラム
    SIM010 仕入番号（検索ダイアログ）
*/


/********************検索画面********************/
/* ヘッダーエリア　テーブル定義 */
.SIM010-tbl-header {
/*    width: 840px;*/
}
.SIM010-tbl-header th {
    width: 80px;
}
.SIM010-tbl-header td.SIM010-tbl-header-td1 {
    width: 250px;
}
.SIM010-tbl-header td.SIM010-tbl-header-td2 {
    width: 270px;
}
.SIM010-tbl-header td.SIM010-tbl-header-td3 {
    width: 520px;
}

.SIM010-txt-shire_nm {
    width: 290px;
}
/****ボタンエリア指定****/
.SIM010-btn_area {
    width: 760px;
}

/****各テキストボックス定義****/

/* 明細エリア定義 */
/****列幅設定****/
/*1列目(No)*/
.SIM010-tbl-search thead tr th:nth-of-type(1),
.SIM010-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(支払番号)*/
.SIM010-tbl-search thead tr th:nth-of-type(2),
.SIM010-tbl-search tbody tr td:nth-of-type(2) {
    width: 75px;
    max-width: 75px;
}
/*3列目(支払日)*/
.SIM010-tbl-search thead tr th:nth-of-type(3),
.SIM010-tbl-search tbody tr td:nth-of-type(3) {
    width: 90px;
    max-width: 90px;
}
/*4列目(仕入先名)*/
.SIM010-tbl-search thead tr th:nth-of-type(4),
.SIM010-tbl-search tbody tr td:nth-of-type(4) {
    width: 275px;
    max-width: 275px;
}
/*5列目(掛現区分)*/
.SIM010-tbl-search thead tr th:nth-of-type(5),
.SIM010-tbl-search tbody tr td:nth-of-type(5) {
    width: 80px;
    max-width: 80px;
}
/*6列目(金額)*/
.SIM010-tbl-search thead tr th:nth-of-type(6),
.SIM010-tbl-search tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/*7列目(明細数)*/
.SIM010-tbl-search thead tr th:nth-of-type(7),
.SIM010-tbl-search tbody tr td:nth-of-type(7) {
    width: 80px;
    max-width: 80px;
}

/****tbody部調整****/


/*文字配置指定*/
.SIM010-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.SIM010-tbl-search tbody tr td:nth-of-type(3) {
    text-align: center;
}
